@charset "utf-8";
/* CSS Document */

BODY{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

#container{
	width:672px;
	margin:0 auto;
	padding:22px 69px 0 59px;
	background:url(../images/bkgnd.jpg) no-repeat;
	border:1px solid #000000;
}

.headline{
	margin:0 0 35px 0;
}

.column{
	width:276px;
	float:right;
	font-size:12px;
	color:#010101;
}

.spacer{
	height:1px;
	clear:both;
}

INPUT{
	width:276px;
	margin:5px 0;
	color:#787878;
}

.column h1{
	font-size:12px;
}

.column .check{
	float:left;
	width:20px;
	margin-right:10px;
	clear:both;
}

.column P{
	margin:8px 0 0 0;
	padding:0;
}

.column P IMG{
	margin:-7px 4px 0 0;
}

.checkboxes{
	padding:10px 0;
}

.column .copy{
	line-height:1.5em;
	padding-bottom:20px;
}

